@charset "utf-8";
/* CSS Document */

#searchBar{
	padding-left:20px;
	padding-right:20px;
	padding-top:5px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:700;
	color:#336699;	

}

 #searchBar #searchSection{
	float:left;
}

 #searchBar #cartHeaderSummary{
	float:right;	
}

#searchBar img{
	display:inline;
	vertical-align:bottom;
}


.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
/*Layout*/

#euclidContent td#leftNav{
	vertical-align:top;
	text-align:left;
	padding-right:15px;
}

#euclidContent td#euclidCenter{
	vertical-align:top;
}



#euclidContent td#leftNav  th{
	color:#0066FF;

	padding-bottom:5px;
	font-weight:normal;
	text-align:left;
}

#euclidContent td#leftNav  th:hover{
	text-decoration:underline;
	cursor:pointer;
}

#euclidContent strong{
	color:#333;
}

#euclidContent ul{
	padding-top:5px;
}

#euclidContent .red{
	color:red;
}


h1.h1-headline{
	float:none;
	color:#336699;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	font-weight:bold;
	height:auto;
	
}

h2{
	font-size:1.4em;
	color:#336699;
}

/*Basic Styles*/


table{
	border-collapse:collapse;
	margin: 0px 0px 0px 0px;
}


img{
	border-style:none;
	padding:none;
}

a{
	color:#0066FF;
	text-decoration:none;
}

a:hover{

	text-decoration:underline;
}

/*ul{
	padding-left:10px;
}

ul li{	
	background:url("../images/bullet.gif") no-repeat scroll 0 3px transparent;
	list-style:none outside none;
	margin:0 0 10px;
	padding-left:10px;
	color:#333333;
}*/

hr {
	color:#DDDDDD;
}
/*
#euclidContent h1 {

	width:auto;
	position:relative;
	float:none;
	height:auto;
	padding:5px;
	background:none;
 
  font-family: "Georgia", serif;
  font-size: 2.6em;
  font-style: normal;
  font-weight: 400;
  text-shadow: 2px 2px 2px #aaa;
  text-decoration: none;
  text-transform: none;
  letter-spacing: 0.086em;
  word-spacing: 0.161em;
  line-height: 1.01em;
  margin:3px;
}

#euclidContent h2 {
	font-family: "Georgia", serif;
	  text-shadow: 2px 2px 2px #aaa;
  	font-size: 2.0em;
	font-weight:400;
	padding-top:0px;
	padding-bottom:2px;
	margin-top:0px;
	margin-bottom:2px;
	color:#333333;
}

#euclidContent h3{
	font-size:1.3em;
	font-weight:700;
	padding-top:0px;
	padding-bottom:2px;
	margin-top:0px;
	margin-bottom:2px;
}*/

#euclidContent h4{
	color:#336699;
	font-size:1.7em;
	margin-top:0px;
	margin-bottom:5px;
	font-family:Georgia, "Times New Roman", Times, serif;
}

#euclidContent h5{
	color:#8B4513;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:bold;
	font-size:1.4em;
	margin:0 0 0 0;
}


	

#euclidContent h6{
	color:#8B4513;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:bold;
	font-size:1em;
	display:inline;
}

.underLine{
	text-decoration:underline;
}


input[type="button"]{
	font-size:1.2em;
	margin:3px;
	padding:3px;
}

input[type="reset"]{
	font-size:1.2em;
	margin:3px;
	padding:3px;
}


input[type="submit"]{
	font-size:1.2em;
	margin:3px;
	padding:3px;
}



#accessDenied{
	border:red thick solid;
	background-color:#EEEEEE;
}

.hidden {
	display: none;

}

.note{
	font-size:.8em;
	color:7777777;
	font-weight:normal;
}

.red{
	color:red;
}

.left{
	text-align:left;
}

.center{
	text-align:center;
}

.right{
	text-align:right;
}
